Subject: [bug#45875] [PATCH 0/3] gnu: gnunet: Update to 0.14.1-77fd866..

From: Brendan Tildesley <[email-masked]>
Date: Mon, 17 May 2021 19:11:40 +1000

I used some code from the above patches to update to gnunet to the latest
version 0.14.1. I ended up encountering a different set of bugs, some of the
0.14.0 bugs were fixed, and I worked with upstream to fix a couple tests, so I
ended up building from git.  I'm not sure how to correctly attribute Maxime's
work since these patches just have my name on them, but here they are anyway.

gnunet-gtk is still kinda broken. gnunet-fs-gtk segfaults, and gnunet-setup
doesn't seem to work.